Create recurrence location
curl --request POST \
--url https://spi.sandbox.lerian.net/api/v1/brcode/locrec \
--header 'Authorization: Bearer <token>'import requests
url = "https://spi.sandbox.lerian.net/api/v1/brcode/locrec"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://spi.sandbox.lerian.net/api/v1/brcode/locrec', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"criacao": "<string>",
"id": 123,
"location": "<string>",
"tipo": "rec"
}{
"code": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank"
}Create recurrence location
Creates a recurrence location (locrec). The request has no body. Pix API POST /locrec.
POST
/
api
/
v1
/
brcode
/
locrec
Create recurrence location
Authorizations
JWT bearer token issued by the identity provider.
Headers
Idempotency key, max 255 characters.
Response
Created
Data de criação da location (RFC 3339).
Id da location de recorrência (gerado pelo servidor).
Localização do payload de recorrência (URI).
Maximum string length:
77Tipo fixo: rec.
Available options:
rec Example:
"rec"
Was this page helpful?
⌘I

